

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 18px 0px 94px 0px;padding: 0px;border: none;width: 793px;height: 1009px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 2px 0px 0px 45px;padding: 0px;border:none;width: 748px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 12px 0px 0px 0px;padding: 0px;border:none;width: 126px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}
#page_1 #id_3 {border:none;margin: 50px 0px 0px 171px;padding: 0px;border:none;width: 622px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:51px;left:37px;z-index:-1;width:720px;height:958px;}
#page_1 #p1dimg1 #p1img1 {width:720px;height:958px;}

#page_1 #p1inl_img1 {position:relative;width:35px;height:35px;}
#page_1 #p1inl_img2 {position:relative;width:15px;height:13px;}
#page_1 #p1inl_img3 {position:relative;width:15px;height:13px;}
#page_1 #p1inl_img4 {position:relative;width:15px;height:22px;}
#page_1 #p1inl_img5 {position:relative;width:16px;height:25px;}
#page_1 #p1inl_img6 {position:relative;width:15px;height:22px;}
#page_1 #p1inl_img7 {position:relative;width:15px;height:13px;}



#page_2 {position:relative; overflow: hidden;margin: 17px 0px 84px 37px;padding: 0px;border: none;width: 756px;height: 1020px;}
#page_2 #id_1 {border:none;margin: 4px 0px 0px 8px;padding: 0px;border:none;width: 748px;overflow: hidden;}
#page_2 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 126px;overflow: hidden;}
#page_2 #id_1 #id_1_2 {float:left;border:none;margin: 5px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 50px 0px 0px 134px;padding: 0px;border:none;width: 622px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:1020px;}
#page_2 #p2dimg1 #p2img1 {width:720px;height:1020px;}

#page_2 #p2inl_img1 {position:relative;width:15px;height:21px;}
#page_2 #p2inl_img2 {position:relative;width:16px;height:24px;}
#page_2 #p2inl_img3 {position:relative;width:15px;height:13px;}
#page_2 #p2inl_img4 {position:relative;width:15px;height:13px;}
#page_2 #p2inl_img5 {position:relative;width:15px;height:13px;}
#page_2 #p2inl_img6 {position:relative;width:15px;height:13px;}
#page_2 #p2inl_img7 {position:relative;width:15px;height:13px;}
#page_2 #p2inl_img8 {position:relative;width:16px;height:16px;}
#page_2 #p2inl_img9 {position:relative;width:15px;height:13px;}
#page_2 #p2inl_img10 {position:relative;width:16px;height:16px;}
#page_2 #p2inl_img11 {position:relative;width:15px;height:22px;}
#page_2 #p2inl_img12 {position:relative;width:15px;height:22px;}
#page_2 #p2inl_img13 {position:relative;width:15px;height:13px;}



#page_3 {position:relative; overflow: hidden;margin: 17px 0px 63px 37px;padding: 0px;border: none;width: 756px;height: 1041px;}
#page_3 #id_1 {border:none;margin: 4px 0px 0px 8px;padding: 0px;border:none;width: 748px;overflow: hidden;}
#page_3 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 126px;overflow: hidden;}
#page_3 #id_1 #id_1_2 {float:left;border:none;margin: 5px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 44px 0px 0px 134px;padding: 0px;border:none;width: 622px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:1041px;}
#page_3 #p3dimg1 #p3img1 {width:720px;height:1041px;}

#page_3 #p3inl_img1 {position:relative;width:15px;height:13px;}
#page_3 #p3inl_img2 {position:relative;width:15px;height:13px;}
#page_3 #p3inl_img3 {position:relative;width:15px;height:13px;}
#page_3 #p3inl_img4 {position:relative;width:15px;height:13px;}
#page_3 #p3inl_img5 {position:relative;width:16px;height:16px;}
#page_3 #p3inl_img6 {position:relative;width:15px;height:13px;}
#page_3 #p3inl_img7 {position:relative;width:15px;height:21px;}
#page_3 #p3inl_img8 {position:relative;width:14px;height:24px;}
#page_3 #p3inl_img9 {position:relative;width:15px;height:26px;}
#page_3 #p3inl_img10 {position:relative;width:14px;height:24px;}
#page_3 #p3inl_img11 {position:relative;width:15px;height:13px;}
#page_3 #p3inl_img12 {position:relative;width:15px;height:13px;}
#page_3 #p3inl_img13 {position:relative;width:15px;height:13px;}
#page_3 #p3inl_img14 {position:relative;width:15px;height:22px;}
#page_3 #p3inl_img15 {position:relative;width:15px;height:22px;}
#page_3 #p3inl_img16 {position:relative;width:16px;height:25px;}
#page_3 #p3inl_img17 {position:relative;width:15px;height:13px;}
#page_3 #p3inl_img18 {position:relative;width:15px;height:22px;}
#page_3 #p3inl_img19 {position:relative;width:16px;height:25px;}
#page_3 #p3inl_img20 {position:relative;width:15px;height:22px;}



#page_4 {position:relative; overflow: hidden;margin: 17px 0px 75px 37px;padding: 0px;border: none;width: 756px;height: 1029px;}
#page_4 #id_1 {border:none;margin: 4px 0px 0px 8px;padding: 0px;border:none;width: 748px;overflow: hidden;}
#page_4 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 126px;overflow: hidden;}
#page_4 #id_1 #id_1_2 {float:left;border:none;margin: 5px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 67px 0px 0px 8px;padding: 0px;border:none;width: 748px;overflow: hidden;}
#page_4 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 126px;overflow: hidden;}
#page_4 #id_2 #id_2_2 {float:left;border:none;margin: 5px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:1029px;}
#page_4 #p4dimg1 #p4img1 {width:720px;height:1029px;}

#page_4 #p4inl_img1 {position:relative;width:15px;height:21px;}
#page_4 #p4inl_img2 {position:relative;width:15px;height:13px;}
#page_4 #p4inl_img3 {position:relative;width:15px;height:23px;}
#page_4 #p4inl_img4 {position:relative;width:16px;height:26px;}
#page_4 #p4inl_img5 {position:relative;width:15px;height:23px;}
#page_4 #p4inl_img6 {position:relative;width:15px;height:23px;}
#page_4 #p4inl_img7 {position:relative;width:15px;height:23px;}
#page_4 #p4inl_img8 {position:relative;width:15px;height:23px;}
#page_4 #p4inl_img9 {position:relative;width:16px;height:26px;}
#page_4 #p4inl_img10 {position:relative;width:15px;height:23px;}



#page_5 {position:relative; overflow: hidden;margin: 17px 0px 27px 37px;padding: 0px;border: none;width: 756px;height: 1077px;}
#page_5 #id_1 {border:none;margin: 4px 0px 0px 8px;padding: 0px;border:none;width: 748px;overflow: hidden;}
#page_5 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 126px;overflow: hidden;}
#page_5 #id_1 #id_1_2 {float:left;border:none;margin: 5px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 45px 0px 0px 134px;padding: 0px;border:none;width: 622px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:1077px;}
#page_5 #p5dimg1 #p5img1 {width:720px;height:1077px;}

#page_5 #p5inl_img1 {position:relative;width:15px;height:13px;}
#page_5 #p5inl_img2 {position:relative;width:15px;height:23px;}
#page_5 #p5inl_img3 {position:relative;width:15px;height:23px;}
#page_5 #p5inl_img4 {position:relative;width:16px;height:26px;}
#page_5 #p5inl_img5 {position:relative;width:15px;height:13px;}
#page_5 #p5inl_img6 {position:relative;width:15px;height:20px;}
#page_5 #p5inl_img7 {position:relative;width:15px;height:22px;}
#page_5 #p5inl_img8 {position:relative;width:15px;height:22px;}
#page_5 #p5inl_img9 {position:relative;width:16px;height:25px;}
#page_5 #p5inl_img10 {position:relative;width:15px;height:13px;}
#page_5 #p5inl_img11 {position:relative;width:15px;height:13px;}
#page_5 #p5inl_img12 {position:relative;width:16px;height:16px;}
#page_5 #p5inl_img13 {position:relative;width:15px;height:13px;}
#page_5 #p5inl_img14 {position:relative;width:15px;height:22px;}
#page_5 #p5inl_img15 {position:relative;width:15px;height:22px;}



#page_6 {position:relative; overflow: hidden;margin: 17px 0px 282px 37px;padding: 0px;border: none;width: 756px;height: 822px;}
#page_6 #id_1 {float:left;border:none;margin: 4px 0px 0px 8px;padding: 0px;border:none;width: 126px;overflow: hidden;}
#page_6 #id_2 {float:left;border:none;margin: 10px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:822px;}
#page_6 #p6dimg1 #p6img1 {width:720px;height:822px;}

#page_6 #p6inl_img1 {position:relative;width:15px;height:13px;}
#page_6 #p6inl_img2 {position:relative;width:15px;height:13px;}
#page_6 #p6inl_img3 {position:relative;width:15px;height:13px;}
#page_6 #p6inl_img4 {position:relative;width:16px;height:16px;}
#page_6 #p6inl_img5 {position:relative;width:15px;height:13px;}
#page_6 #p6inl_img6 {position:relative;width:15px;height:13px;}
#page_6 #p6inl_img7 {position:relative;width:15px;height:13px;}
#page_6 #p6inl_img8 {position:relative;width:15px;height:13px;}



#page_7 {position:relative; overflow: hidden;margin: 17px 0px 84px 37px;padding: 0px;border: none;width: 756px;height: 1020px;}
#page_7 #id_1 {border:none;margin: 4px 0px 0px 8px;padding: 0px;border:none;width: 748px;overflow: hidden;}
#page_7 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 126px;overflow: hidden;}
#page_7 #id_1 #id_1_2 {float:left;border:none;margin: 5px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 33px 0px 0px 134px;padding: 0px;border:none;width: 622px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:1020px;}
#page_7 #p7dimg1 #p7img1 {width:720px;height:1020px;}

#page_7 #p7inl_img1 {position:relative;width:15px;height:21px;}
#page_7 #p7inl_img2 {position:relative;width:15px;height:13px;}
#page_7 #p7inl_img3 {position:relative;width:15px;height:23px;}
#page_7 #p7inl_img4 {position:relative;width:15px;height:23px;}
#page_7 #p7inl_img5 {position:relative;width:15px;height:23px;}
#page_7 #p7inl_img6 {position:relative;width:15px;height:23px;}
#page_7 #p7inl_img7 {position:relative;width:15px;height:13px;}
#page_7 #p7inl_img8 {position:relative;width:15px;height:13px;}
#page_7 #p7inl_img9 {position:relative;width:15px;height:22px;}
#page_7 #p7inl_img10 {position:relative;width:15px;height:22px;}



#page_8 {position:relative; overflow: hidden;margin: 17px 0px 248px 37px;padding: 0px;border: none;width: 756px;height: 856px;}
#page_8 #id_1 {float:left;border:none;margin: 4px 0px 0px 8px;padding: 0px;border:none;width: 126px;overflow: hidden;}
#page_8 #id_2 {float:left;border:none;margin: 10px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:720px;height:856px;}
#page_8 #p8dimg1 #p8img1 {width:720px;height:856px;}

#page_8 #p8inl_img1 {position:relative;width:15px;height:13px;}
#page_8 #p8inl_img2 {position:relative;width:15px;height:13px;}
#page_8 #p8inl_img3 {position:relative;width:15px;height:13px;}
#page_8 #p8inl_img4 {position:relative;width:15px;height:13px;}
#page_8 #p8inl_img5 {position:relative;width:15px;height:13px;}
#page_8 #p8inl_img6 {position:relative;width:15px;height:18px;}
#page_8 #p8inl_img7 {position:relative;width:15px;height:13px;}
#page_8 #p8inl_img8 {position:relative;width:15px;height:13px;}
#page_8 #p8inl_img9 {position:relative;width:15px;height:22px;}
#page_8 #p8inl_img10 {position:relative;width:15px;height:22px;}
#page_8 #p8inl_img11 {position:relative;width:15px;height:13px;}



#page_9 {position:relative; overflow: hidden;margin: 17px 0px 47px 17px;padding: 0px;border: none;width: 776px;}
#page_9 #id_1 {border:none;margin: 4px 0px 0px 28px;padding: 0px;border:none;width: 748px;overflow: hidden;}
#page_9 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 126px;overflow: hidden;}
#page_9 #id_1 #id_1_2 {float:left;border:none;margin: 5px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 170px 0px 0px 23px;padding: 0px;border:none;width: 753px;overflow: hidden;}
#page_9 #id_3 {border:none;margin: 23px 0px 0px 274px;padding: 0px;border:none;width: 502px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:759px;height:710px;}
#page_9 #p9dimg1 #p9img1 {width:759px;height:710px;}

#page_9 #p9inl_img1 {position:relative;width:15px;height:13px;}
#page_9 #p9inl_img2 {position:relative;width:15px;height:13px;}
#page_9 #p9inl_img3 {position:relative;width:15px;height:13px;}
#page_9 #p9inl_img4 {position:relative;width:15px;height:13px;}
#page_9 #p9inl_img5 {position:relative;width:15px;height:23px;}
#page_9 #p9inl_img6 {position:relative;width:15px;height:23px;}
#page_9 #p9inl_img7 {position:relative;width:15px;height:23px;}
#page_9 #p9inl_img8 {position:relative;width:15px;height:23px;}



#page_10 {position:relative; overflow: hidden;margin: 79px 0px 1018px 17px;padding: 0px;border: none;width: 776px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:759px;height:1px;font-size: 1px;line-height:nHeight;}
#page_10 #p10dimg1 #p10img1 {width:759px;height:1px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 14px 'Arial';line-height: 16px;}
.ft1{font: 14px 'Arial';color: #ffffff;line-height: 16px;}
.ft2{font: 12px 'Arial';line-height: 14px;}
.ft3{font: 1px 'Arial';line-height: 1px;}
.ft4{font: 12px 'Arial';line-height: 0px;}
.ft5{font: bold 14px 'Arial';line-height: 16px;}
.ft6{font: bold 13px 'Arial';line-height: 15px;}
.ft7{font: 17px 'Arial';line-height: 19px;}
.ft8{font: 11px 'Arial';line-height: 12px;}
.ft9{font: 13px 'Arial';line-height: 15px;}
.ft10{font: 1px 'Arial';line-height: 8px;}
.ft11{font: 14px 'Arial';line-height: 25px;}
.ft12{font: 14px 'Arial';line-height: 24px;}
.ft13{font: 14px 'Arial';line-height: 21px;}
.ft14{font: 16px 'Arial';line-height: 17px;}
.ft15{font: 13px 'Arial';line-height: 26px;}
.ft16{font: 14px 'Arial';line-height: 26px;}
.ft17{font: 14px 'Arial';line-height: 20px;}
.ft18{font: 14px 'Arial';line-height: 23px;}
.ft19{font: 11px 'Arial';line-height: 23px;}
.ft20{font: 16px 'Times New Roman';line-height: 17px;}
.ft21{font: 11px 'Arial';line-height: 24px;}
.ft22{font: 14px 'Arial';line-height: 22px;}
.ft23{font: 18px 'Arial';line-height: 20px;}
.ft24{font: 16px 'Arial';line-height: 27px;}

.p0{text-align: right;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 290px;margin-top: 116px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 55px;margin-top: 54px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 176px;margin-top: 7px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 176px;margin-top: 12px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 171px;margin-top: 51px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 5px;padding-right: 195px;margin-top: 8px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 5px;margin-top: 7px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 169px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 150px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 5px;padding-right: 404px;margin-top: 25px;margin-bottom: 0px;text-indent: -4px;}
.p20{text-align: left;padding-left: 5px;margin-top: 5px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 5px;margin-top: 12px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 50px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 55px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 98px;margin-top: 11px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 33px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 72px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 26px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 5px;margin-top: 8px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 5px;margin-top: 13px;margin-bottom: 0px;}
.p31{text-align: left;margin-top: 54px;margin-bottom: 0px;}
.p32{text-align: left;margin-top: 25px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 5px;margin-top: 9px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 5px;padding-right: 182px;margin-top: 12px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 187px;margin-bottom: 0px;}
.p36{text-align: left;margin-top: 152px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 198px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 79px;margin-top: 55px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 5px;padding-right: 457px;margin-top: 19px;margin-bottom: 0px;text-indent: -4px;}
.p40{text-align: left;padding-left: 5px;padding-right: 434px;margin-top: 4px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 5px;margin-top: 6px;margin-bottom: 0px;}
.p42{text-align: left;margin-top: 56px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 5px;padding-right: 320px;margin-top: 12px;margin-bottom: 0px;}
.p44{text-align: left;margin-top: 45px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 5px;padding-right: 309px;margin-top: 13px;margin-bottom: 0px;}
.p46{text-align: left;margin-top: 197px;margin-bottom: 0px;}
.p47{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 5px;padding-right: 473px;margin-top: 25px;margin-bottom: 0px;text-indent: -4px;}
.p49{text-align: left;margin-top: 43px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 5px;padding-right: 182px;margin-top: 8px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 5px;padding-right: 241px;margin-top: 5px;margin-bottom: 0px;}
.p52{text-align: left;margin-top: 44px;margin-bottom: 0px;}
.p53{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p54{text-align: left;margin-top: 149px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 91px;margin-top: 11px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 5px;padding-right: 160px;margin-top: 12px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 5px;padding-right: 241px;margin-top: 7px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 5px;padding-right: 473px;margin-top: 12px;margin-bottom: 0px;}
.p59{text-align: left;margin-top: 237px;margin-bottom: 0px;}
.p60{text-align: left;padding-right: 128px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p62{text-align: left;margin-top: 51px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 107px;margin-top: 73px;margin-bottom: 0px;}
.p64{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p65{text-align: left;margin-top: 217px;margin-bottom: 0px;}
.p66{text-align: left;margin-top: 188px;margin-bottom: 0px;}
.p67{text-align: left;margin-top: 190px;margin-bottom: 0px;}
.p68{text-align: left;padding-right: 71px;margin-top: 10px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 5px;padding-right: 474px;margin-top: 25px;margin-bottom: 0px;text-indent: -4px;}
.p70{text-align: left;padding-left: 5px;padding-right: 215px;margin-top: 8px;margin-bottom: 0px;}
.p71{text-align: left;margin-top: 53px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 5px;padding-right: 514px;margin-top: 12px;margin-bottom: 0px;}
.p73{text-align: left;margin-top: 189px;margin-bottom: 0px;}
.p74{text-align: left;padding-right: 71px;margin-top: 8px;margin-bottom: 0px;}
.p75{text-align: left;margin-top: 259px;margin-bottom: 0px;}
.p76{text-align: left;margin-top: 52px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 25px;padding-right: 111px;margin-top: 12px;margin-bottom: 0px;text-indent: -19px;}
.p78{text-align: left;padding-right: 71px;margin-top: 9px;margin-bottom: 0px;}
.p79{text-align: left;margin-top: 231px;margin-bottom: 0px;}
.p80{text-align: left;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 5px;padding-right: 473px;margin-top: 5px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 230px;padding-right: 39px;margin-top: 0px;margin-bottom: 0px;text-indent: -230px;}
.p84{text-align: left;padding-left: 291px;margin-top: 16px;margin-bottom: 0px;}
.p85{text-align: center;padding-left: 261px;padding-right: 301px;margin-top: 10px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 308px;margin-top: 23px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 219px;margin-top: 15px;margin-bottom: 0px;}
.p88{text-align: justify;padding-left: 277px;margin-top: 8px;margin-bottom: 0px;}
.p89{text-align: justify;padding-left: 303px;margin-top: 8px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 146px;margin-top: 8px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 506px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 262px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 319px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 417px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 20px;}
.tr2{height: 26px;}
.tr3{height: 22px;}
.tr4{height: 23px;}
.tr5{height: 61px;}
.tr6{height: 28px;}
.tr7{height: 8px;}
.tr8{height: 25px;}

.t0{width: 620px;margin-left: 52px;margin-top: 20px;font: 12px 'Arial';}
.t1{width: 415px;margin-left: 45px;margin-top: 45px;font: 14px 'Arial';}
.t2{width: 543px;margin-left: 45px;margin-top: 47px;font: 11px 'Arial';}

